/**
 * Fusion Grid Layout - 1024px width, 16 column grid, 20px gutters
 * -------------------------------------------------------------------- */

/* grid widths */
body .grid16-1 {width: 64px;}
body .grid16-2 {width: 128px;}
body .grid16-3 {width: 192px;}
body .grid16-4 {width: 256px;}
body .grid16-5 {width: 320px;}
body .grid16-6 {width: 384px;}
body .grid16-7 {width: 448px;}
body .grid16-8 {width: 512px;}
body .grid16-9 {width: 576px;}
body .grid16-10 {width: 640px;}
body .grid16-11 {width: 704px;}
body .grid16-12 {width: 768px;}
body .grid16-13 {width: 832px;}
body .grid16-14 {width: 896px;}
body .grid16-15 {width: 960px;}
body .grid16-16 {width: 1024px;}
body .grid16-indent-1 {margin-left: 64px;}
body .grid16-indent-2 {margin-left: 128px;}
body .grid16-indent-3 {margin-left: 192px;}
body .grid16-indent-4 {margin-left: 256px;}
body .grid16-indent-5 {margin-left: 320px;}
body .grid16-indent-6 {margin-left: 384px;}
body .grid16-indent-7 {margin-left: 448px;}
body .grid16-indent-8 {margin-left: 512px;}
body .grid16-indent-9 {margin-left: 576px;}
body .grid16-indent-10 {margin-left: 640px;}
body .grid16-indent-11 {margin-left: 704px;}
body .grid16-indent-12 {margin-left: 768px;}
body .grid16-indent-13 {margin-left: 832px;}
body .grid16-indent-14 {margin-left: 896px;}
body .grid16-indent-15 {margin-left: 960px;}


/* gutters (2 x margin) */
.gutter {
  margin-left: 10px;
  margin-right: 10px;
}


/* page min width */
body,
div.full-width {
  min-width: 1024px;
}

#grid-mask-overlay .block .gutter {
  background-color: rgba(0, 73, 225, .12);
  outline: none;
}

#label_sidebar {
  display: block;
}